Page MenuHomePhabricator

Onboard Madhu
Closed, ResolvedPublic

Description

Onboard Madhu into the Analytics team and give her an idea of the variety of the systems we own. These tasks are pretty easy and will get her setup with permits to the cluster, labs, gerrit.. etc.

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2015, 5:34 PM
kevinator set Security to None.
kevinator triaged this task as Normal priority.Mar 19 2015, 2:37 PM
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria updated the task description. (Show Details)Apr 22 2015, 10:37 PM
madhuvishy closed this task as Resolved.May 15 2015, 6:13 PM

All of these are done :D

kevinator moved this task from Paused to Done on the Analytics-Kanban board.